@charset "utf-8"; 
/*------------------------- -------------------------*/
	
	body,html{margin:0; padding:0;}
	body{font-family: Arial, Helvetica, sans-serif; color: #000; background:#fff;}
		* font{font:100%/1.5 Arial!important; color: #000!important; } 	/* FONT PROTECTION = force overwrite of font changes in any manner */
	h1,h2,h3,h4,h5,h6{font-weight:bold; margin:1em 0;}	
	h1{font-size:163%; color:#333;}
	h2{font-size:155%; color:#59787a;}
	h3{font-size:118%; color:#6a6a6a;}
	h4{font-size:108%; color:#000;}
	h5{font-size:108%; color:#000; font-weight:normal;}
	h6{font-size:108%; color:#000; font-weight:normal;} 
	#content h1 a, #content h2 a, #content h3 a, #content h4 a{color:#536d6f!important; text-decoration:none;}
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{text-decoration: underline;}	
	/*h1 span, h2 span, h3 span{color:#FF5A00; }*/
	a:link, a:active, a:visited{color: #536d6f; text-decoration: underline;}		
	a:focus, a:hover{ color:#536d6f; text-decoration: none;}		

	/* Tables */
	table{margin:0 0 1.5em;	border-collapse:separate; border-spacing:0; border-left:0px solid #e3e3e3;}
	caption{font-weight:bold; text-align:left; margin:0; padding:0.5em; color:#fff; border:0px solid #e3e3e3; margin-top:2em; background:#5b7a7d;}
	th,td{ padding:0.5em; text-align:left; vertical-align:middle; border-bottom:0px solid #e3e3e3; border-right:0px solid #e3e3e3; background-color:#fff;}	
	th{font-weight:bold; background-color:#668285; color:#fff; border-bottom:0px solid #e3e3e3;}	
	th a{color:#fff!important; text-decoration:none;}
	th a:hover{text-decoration:underline}
	
	blockquote{margin:1em 0; padding-left:30px; color:#555;}
	acronym{cursor: help; border-bottom:1px dotted;}
	hr{border-top:1px dotted #fff; border-bottom:1px solid #E5E3D1; border-right:0; border-left:0; height:1px; }	
	hr.asUnderline{border-bottom:1px dotted #000; margin-bottom:20px}
	dl{margin:0; padding:0;}
	dt{font-weight:bold; margin:0; padding:0;}
	dd{margin:0 10px 20px 0;}	
	form{margin:0; padding:0;}
	strong{font-weight:bold;}
	sub, sup{color:#0073F4;}
	em{font-style:oblique;}	
	#content .instructional{padding:6px; background-color:#FFFFCF; border-top:1px dotted #666; font-family:Geneva, Arial, Helvetica, sans-serif;margin-top:3em}
	#content .instructional h1.info{ padding:3px; margin:0; border:0; font-size:120%;  background: url(../../images/formElements/icon_info.gif) no-repeat top left; padding-left:21px; color:#666; }	
	#content .instructional h1.info strong{color:#A7050B;}
	
	.hidden, #graphicsVersionLink, .SearchBtnContainer label{display:none!important;}
 	.floatLeft{float:left;}
	.floatRight{float:right;}
	.SOAsc{padding-right:16px; background: url(../../images/O_ASC.gif) no-repeat right center;}
	.SODesc{padding-right:16px; background: url(../../images/O_DESC.gif) no-repeat right center;}
	
	/* Generic buttons */
	.clear { overflow: hidden; width: 100%;} /* generic container (i.e. div) for floating buttons */
	a.btn {background: transparent url(../../images/buttons/bg_button_a.gif) no-repeat scroll top right;  font-weight:bold; color: #444; display: block; float: left; height: 24px; margin-right: 6px; padding-right: 18px; text-decoration: none;}
	a.btn:hover{color: #5C9C31;}
	a.btn span { background: transparent url(../../images/buttons/bg_button_span.gif) no-repeat; display: block; line-height: 14px; padding: 5px 0 5px 18px;}	
	a.btn:active {background-position: bottom right; color: #000; outline: none; /* hide dotted outline in Firefox */}
	a.btn:active span { background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */}	
	
/* *************************************************************** SYSTEM ************************************************************************* */
	/* ( Yahoo! Alterations / Resets ) */
		#doc2 {}
		ol li{list-style-type:decimal}
		#yui-main{background:url(../../images/bgs/yui-main.gif) repeat-y left;}
		
	/* ( Nifty Corners ) */
		b.rtop, b.rbottom{display:block; background: #FFF}
		b.rtop b, b.rbottom b{display:block;height: 1px; overflow: hidden; background: #9BD1FA}
		b.r1{margin: 0 5px}	b.r2{margin: 0 3px}	b.r3{margin: 0 2px}
		b.rtop b.r4, b.rbottom b.r4{margin: 0 1px;height: 2px}
		
	/* ( Google Maps ) */
		#GoogleMap{border-style:solid solid solid solid; border-color:#C9D3D6 #C9D3D6 #C9D3D6 #C9D3D6; border-width:1px 1px 1px 1px;  width:537px; height:530px;}
		div#popup {background:#FFFFFF url(../../images/bgs/googlemapsbg.gif) no-repeat left top; padding-left:48px; width:240px;}	
		div#popup p{ line-height:1.2em; font-size:89%; padding-bottom:0; margin-bottom:0 }	

	/* ( Fading Tooltips By Dustin Diaz http://www.dustindiaz.com/sweet-titles) */
		body div#toolTip { position:absolute; z-index:1000; width:220px; background:#BA0940; border:2px double #fff; text-align:left; padding:5px; min-height:1em; -moz-border-radius:5px; }
		body div#toolTip p { margin:0; padding:0; color:#fff;}
		body div#toolTip p em { display:block;margin-top:3px;color:#f60;font-style:normal;font-weight:bold; }
		body div#toolTip p em span { font-weight:bold;color:#fff; }
/* **************************************************************************************************************************************************** */
/*-------------------------( Site Tools )-------------------------------- */
	#Tools1{position:absolute; top:72px; width:800px; margin-left:0px; z-index:3; font-size:70%; display:none;}
	#Tools1 ul {margin-left:10px;}
	#Tools1 ul li {display:inline; margin:0px; margin-right:20px; padding:10px 0;}
	#Tools1 ul li a{ padding-left:20px; margin-left:0px; color:#6d8d9b; text-decoration:none;}
	#Tools1 ul li a:hover{text-decoration:underline}
	#Tools1 ul li.toolsHome a{background: url(../../images/icons/home.gif) no-repeat right top;}
	#Tools1 ul li.toolsAccessibility a{background: url(../../images/icons/hand.gif) no-repeat right top;}
	#Tools1 ul li.flast a{}
	#Tools1 ul li.hidden, .disabled, #graphicsVersionLink{display:none!important}
	#Tools1 ul li#printVersionLink a{background: url(../../images/icons/printer.gif) no-repeat right top; }			
	#Tools1 ul li#highContrastVersionLink a{background: url(../../images/icons/highcontrast.gif) no-repeat right top; }
	#Tools1 ul li#home a {background: url(../../images/icons/home.gif) no-repeat left center; }
	#Tools1 ul li#printPage a {background: url(../../images/icons/print.gif) no-repeat left center; }
	
	
	#Tools1 ul li#callback {display:block; position:relative; top:-23px; left:315px; width:200px;}
	#Tools1 ul li#newsletter {display:block; position:relative; top:-57px; left:475px; width:200px;}
	
	#Tools1 ul li#callback a {background: #2E5D71 url(../../images/icons/phone.gif) no-repeat 8px center ;  padding-top:4px; padding-bottom:4px; padding-left:25px; padding-right:10px; font-size:11px; color:#fff; margin:0px;}
	#Tools1 ul li#newsletter a {background: #2E5D71 url(../../images/icons/newsletter.gif) no-repeat 8px center;   padding-top:4px; padding-bottom:4px; padding-left:25px; padding-right:10px; font-size:11px; color:#fff; margin:0px;}
	
	#Tools1 ul li#callback a:hover {background: #597E8E url(../../images/icons/phone.gif) no-repeat 8px center ;  padding-top:4px; padding-bottom:4px; padding-left:25px; padding-right:10px; font-size:11px; color:#fff; margin-left:180px; text-decoration:none;margin:0px;}
	#Tools1 ul li#newsletter a:hover {background: #597E8E url(../../images/icons/newsletter.gif) no-repeat 8px center;   padding-top:4px; padding-bottom:4px; padding-left:25px; padding-right:10px; font-size:11px; color:#fff; margin-left:0px; text-decoration:none;margin:0px;}

	
	
	#Tools1 ul li#siteMap a	{background: url(../../images/icons/map.gif) no-repeat left 2px; }		
	#Tools1 ul li#contact a	{background: url(../../images/icons/envelope.gif) no-repeat left 2px; }		
	#Tools1 ul li.nowidth{margin-left:15px}
	#Tools1 ul li.noPadding {padding-right:0px; margin-left:0px;}
	#Tools1 ul li.noPadding a{padding-right:0px; margin-left:0px;}

	/*---( Navigation Forms )-------------------------------- */		
	.NavForm h1{margin:0;}
	.NavForm legend{display:none;}
	.NavForm fieldset{border:0; margin:0; padding:0;}
	.NavForm legend{display:none;}
	.NavForm label{text-align:left; }
	.NavForm .TextInput{border:1px solid #adadad;  width:130px; font-size:94%; height:16px; color:#4e4e4e; margin:7px 0px 3px 0px; padding:2px 6px; background: url(../../images/formElements/buttonblock.gif) repeat left top;}
	.NavForm .button{border:0px;  cursor: pointer; width:65px; height:27px; font-size:0; margin:0; padding:0; position:relative; top:-4px;}
	
	.NavForm .Joinbutton {background: url(../../images/buttons/mailinglistadd.gif) no-repeat left top;}

	/*---( Mailing List )-------------------------------- */	
	#mailingListTools {padding-bottom:10px; padding-left:27px; background:url(../../images/bgs/emaillistbg.gif) no-repeat left top }
	#mailingListTools input.TextInput ul li{width:90px;}	
	#mailingListTools #MailinglistGo{position:relative; top:7px; width:71px; }

    /*---( Mailing List )-------------------------------- */	
    #subscribeLink {position:absolute; top:67px; margin-left:310px; background-image:url(../../images/pageElements/subscribeimg.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
    #subscribeLink a {color:#414445; font-weight:bold;} 
	 
	/*---( Current Date )-------------------------------- */	
	#currentDate {position:absolute; top:45px; margin-left:710px; color:#D65114; font-size:0.8em;}
	
	/*---( left hand side )-------------------------------- */	
    #callLogging {position:absolute; top:220px; margin-left:35px; background-image:url(../../images/pageElements/callLogging.gif); background-repeat:no-repeat; background-position:right; padding:5px 30px 5px 0px;}
    #callLogging a {color:#414445; font-size:80%; font-weight:bold;}
    
    #onlineStore {position:absolute; top:215px; margin-left:125px; background-image:url(../../images/pageElements/onlineStore.gif); background-repeat:no-repeat; background-position:right; padding:10px 40px 10px 0px;}
    #onlineStore a {color:#D65114; font-size:80%; font-weight:bold;}

	/*---( History )-------------------------------- */		
	#BreadCrumb {position:absolute; top:271px; margin:0; padding:0; width:580px; margin-left:335px;}
		ul#history{margin-left:0px!important; padding:0px; padding-top:6px; list-style: none;  font-size:75%; font:Arial }
		ul#history li{ list-style-type:none; display:inline; margin-right:0px; color:#d65114; padding:0px; text-transform:capitalize }
		ul#history li.TIntroText{ padding-left:0px;  margin-left:0; font-weight:normal}
		ul#history li a{ text-decoration:none;}
		ul#history li a:hover{text-decoration:underline;}
	
/*-------------------------( #header )-------------------------------- */
	#hd{height:315px; width:950px; margin:0px; margin-bottom:0px; }	
	
	#hd .randomList {height:242px; position:relative; left:0px; top:0px;}
	
	#bd{margin-left:0px; margin-top:0; margin-bottom:20px; font-size:92%;}
	#logo{position: absolute; top:130px; margin-left:26px; height:56px; width:299px;}
	#logo h1{margin:0!important; padding:0px!important; border:0}

		/* Level 1 */	
	#MainNav{top:14px; width:950px; z-index:100; position:absolute; margin:0; padding:0; background:url(../../images/topNav/bg.gif) no-repeat top left;}  
	#MainNav ul{margin:0; padding:0; list-style-type:none;} 	
	#MainNav ul li{margin:0; padding:0; display:block; float:left; background:url(../../images/topNav/dividerbg.gif) no-repeat left top; position:relative;} /* nav width - if no width, use auto */	
	#MainNav ul li a{padding:17px 30px 16px 30px!important; color:#666666; text-align:center; font-weight:bold!important; display:block; text-decoration:none; text-transform:uppercase}	
	#MainNav ul li a.item2Link{background:url(../../images/topNav/home.gif) no-repeat left top;}
	#MainNav ul li a.item2Link:hover{background:url(../../images/topNav/home_over.gif) no-repeat left top;}
	#MainNav ul li a.item2Link.NavSelected{background:url(../../images/topNav/home_over.gif) no-repeat left top;}
	#MainNav ul li a.item90Link{background:url(../../images/topNav/last.gif) no-repeat right top; border-left:1px solid #e5e5e5; height:12px!important;}
	#MainNav ul li a.item90Link:hover{background:url(../../images/topNav/last_over.gif) no-repeat right top; border-left:1px solid #e5e5e5;}
	#MainNav ul li a.item90Link.NavSelected{background:url(../../images/topNav/last_over.gif) no-repeat right top; border-left:1px solid #e5e5e5;}
	#MainNav ul li a img{}
	#MainNav ul li a:hover{color:#222!important; text-decoration:none; background:url(../../images/topNav/dividerbg_over.gif) no-repeat left top;}
	#MainNav ul li a.NavSelected{color:#222!important; text-decoration:none; background:url(../../images/topNav/dividerbg_over.gif) no-repeat left top;}

	/* Sub navs - widths are required */
	#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:196px!important; padding:0px!important; display:none; visibility:hidden;} /* width required */
	#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{width:196px!important; position:relative;} /* width required */
	#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{width:170px!important; font-weight:normal!important; text-transform:none!important; color:#fff!important; padding:10px 5px 7px 21px!important; background:#50686c; border-bottom:1px dotted #595768!important; text-align:left;}
	
	/* Set the dropdown visiblity and shadow positions */
	#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
	/* all other li a this */
	#MainNav ul.level2 li a:hover{background-color:#4a4a4a!important; color:#fff!important;}
	
	/* Set the shadow position */
	.ddshadow{position: absolute;}

*/
/*-------------------------( #left )-------------------------------- */
	#left{width:180px; margin-left:0px; margin-top:0px; border:0px solid yellow}
	#left h1, #mailingListTools h1{padding-bottom:0; margin:0; border:0;}	
	#left h1 span, #left h2 span { }
	#left h2{border-bottom:0}
 	
 	#left #mailinglist {margin-top:25px;}
 	
	#left .level2Nav { margin:0; position:relative; top:0px; margin-bottom:10px; width:190px;}
	#left .level2Nav h2{display:none}	
	#left .level2Nav ul{margin:0; padding-left:0px; list-style:none;}
	#left .level2Nav li{padding:0; list-style-type:none; list-style-image:none; font-size:108%; font-family:Arial;}
	#left .level2Nav li a{color:#333; padding:7px 0px 8px 23px; width:150px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:#fff  url(../../images/sideNav/level1.gif) no-repeat left 12px; border-bottom: 1px solid #dce4e7;}
	#left .level2Nav li a:hover{color:#333; background:#f8f8f8  url(../../images/sideNav/level1.gif) no-repeat left 12px; text-decoration:none;} 
	#left .level2Nav li .NavSelected{text-decoration:none;}

		/* Sub Sub Nav on LHS */
		#left .level2Nav ul.level2{ margin:0; padding-left:0px; list-style:none; font-size:78%;}
		#left .level2Nav ul.level2 li{padding:0; list-style-type:none; list-style-image:none; font-size:100%;}
		#left .level2Nav ul.level2 li a{color:#333; padding:7px 0px 8px 28px; width:145px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:#fff  url(../../images/sideNav/level2.gif) no-repeat left 12px;}
		#left .level2Nav ul.level2 li a:hover{color:#333; background:#f8f8f8  url(../../images/sideNav/level2.gif) no-repeat left 12px; text-decoration:none;} 
		#left .level2Nav ul.level2 li .NavSelected{text-decoration:none;}

		    /* Sub Sub Nav on LHS */
		    #left .level2Nav ul.level3{ margin:0; list-style:none; font-size:100%}
			#left .level2Nav ul.level3 li{padding:0; list-style-type:none; list-style-image:none; font-size:100%;}
			#left .level2Nav ul.level3 li a{color:#a2a2a2; padding:7px 0px 8px 36px; text-decoration:none; display:block; font-weight:normal; text-align:left; background:#fff  url(../../images/sideNav/level3.gif) no-repeat left 13px;}
			#left .level2Nav ul.level3 li a:hover{color:#a2a2a2; background:#f8f8f8  url(../../images/sideNav/level3.gif) no-repeat left 13px; text-decoration:none;} 
			#left .level2Nav ul.level3 li .NavSelected{text-decoration:none;}
		
	
	ul#TopButtons{position:absolute; margin-left:150px; top:73px; width:250px; border:0px solid red }
	ul#TopButtons li a.newsletterbutton{color:#414445; font-weight:bold; padding: 10px 0; font-size:100%; background:url(../../images/bgs/newsletter.gif) no-repeat right ; padding-right:35px }
	
	ul#LeftButtons{position:absolute; top:-80px; margin-left:36px; border:0px solid red; }
		ul#LeftButtons li{width:300px; display:inline; }
		ul#LeftButtons li a.callloggingbutton{color:#414445; padding: 10px 0; font-weight:bold; font-size:100%; background:url(../../images/bgs/calllogging.gif) no-repeat right ; padding-right:28px }
		ul#LeftButtons li a.onlinestorebutton{color:#d65114; padding: 15px 0; font-weight:bold;  font-size:100%; background:url(../../images/bgs/onlinestore.gif) no-repeat right ; padding-right:40px }

	


/*-------------------------( #Content  )-------------------------------- */
	#content{padding-left:0px; margin-left:55px; position:relative; z-index:2; margin-bottom:0px; margin-top:0px; padding-top:0px; line-height:1.5em; min-height:815px;}
	
	#content ul {margin-top:1em; margin-left:30px; margin-bottom:1.2em; list-style-image:url(../../images/pageElements/bullet.gif);}
	#content ol {margin-top:1em; margin-left:30px; margin-bottom:1.4em;}
	#content ul li, ol li{ line-height:1.8em; padding-left:4px}	
	#content div.hr, #left div.hr { height:12px; background: none; margin-bottom:10px; }
	#content div.hr hr, #left div.hr hr  {display: none;}
	#content img{}
	#content p{margin-top:1em; line-height:150%!important;}
	#content span {margin-top:1em; line-height:150%!important;}
	#content span p{margin-top:1em; line-height:110%!important;}
	.homeheader{height:57px; width:562px}
	
	/*---( back to top )-------------------------------- */	
	#content .backtotop{ clear:both;  padding:0px;  padding-right:5px; padding-left:15px; border:1px solid #7AAEE8; border-left:1px solid #D7EAFF; border-top:1px solid #D7EAFF; color:#fff; display: block; width: 80px; background: #A7CAF0 url("../../images/pageElements/backtotop.gif") no-repeat left center; }
	#content a.backtotop:visited{text-decoration:none; color:#fff;}
	#content a.backtotop:hover{	border:1px solid #fff; border-right:1px solid #fff; border-bottom:1px solid #fff; }

	/*---( back )-------------------------------- */	
	#content a.goBackArrow{clear:both; padding:0px; padding-left:15px; background: #fff url(../../images/pageElements/back.gif) no-repeat left center; }
	
	/*---( googlesearch )-------------------------------- */	
	#content #googlesearch { background-color:Transparent; width:100%; border:none;}
	#content #googlesearch table {margin:0; padding:0; background-color:Transparent;}
	#content #googlesearch table td {background-color:Transparent; border:none;}
	
	#content .errors { position:absolute; top:580px; left:730px; width:280px!important; border: 2px solid #FF5959; color: #FF5959; margin: 15px 0px; padding: 15px; height:110px!important; background: #fff url(../../images/icons/warning.gif) no-repeat 20px 50%; }	 	
	#content .errors ul { margin: 0; padding: 0; margin-left: 80px; list-style: square; }
	#content .errors ul li {background:none;}
	
	/*---( Links )-------------------------------- */	
	#Links{margin-top:10px; }

	/*---( Sitemap )-------------------------------- */	
	#content ul.level1 li {list-style-image:none; padding:0px 0 11px 15px; border-bottom:1px dashed #a4b9c8; margin:15px 0 10px 0px; background: url(../../images/pageElements/h3.gif) no-repeat left 4px;}
	#content ul.level1 li a {font-size:130%; color:#0096E9; text-decoration:none;}
	#content ul.level1 li a:hover {text-decoration:underline;}

	#content ul.level2 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px;}
	#content ul.level2 li a {color: #0096E9; text-decoration: none; background:none; font-size:120%;}
	#content ul.level2 li a:hover {text-decoration:underline;}
	
	#content ul.level3 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.4em; padding:0; margin:0;padding-left:4px; padding-top:3px;}
	#content ul.level3 li a {background:none; font-size:110%; text-decoration:none;}
	#content ul.level3 li a:hover {text-decoration:underline;}	
	
	#content ul.level4 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.2em; padding:0; margin:0;padding-left:4px; padding-top:2px;}
	#content ul.level4 li a {background:none; font-size:100%; text-decoration:none;}
	#content ul.level4 li a:hover	{text-decoration:underline;}	
	
	#content div ul.level1 li {list-style-image:none; padding:0px 0 11px 15px; border-bottom:1px dashed #a4b9c8; margin:15px 0 10px 0px; background: url(../../images/pageElements/h3.gif) no-repeat left 4px;}
	#content div ul.level1 li a {font-size:130%; color:#0096E9; text-decoration:none;}

	#content div ul.level2 li {list-style-image:url(../../images/pageElements/bullet.gif); line-height:1.6em; border:0px; background:none; padding:0; margin:0;padding-left:4px; padding-top:4px; margin-left:15px;}
	#content div ul.level2 li a {color: #0096E9; text-decoration: none; background:none; font-size:120%;}

	#content .newsDate {display:none!important;}
	#sitemap h2 {display:block; margin-top:30px; border-bottom:1px solid #ccc; background-image:none; padding-left:0}
	#sitemap h2 a{text-decoration:none; }
	#sitemap ul {}
	#sitemap ul li {}
	#sitemap ul li a:hover {text-decoration:none; }	
	#sitemap ul li ul {margin: 0px; padding: 0px; margin-left:20px;}
	#sitemap ul li ul li{color:#883C01;	margin: 0px; padding: 0px;	  }	
	#sitemap ul li ul li a {font-weight:normal}	
	

	#sponsor {border:0px!important; margin-top:10px;}
	#sponsor h1 {display:block!important; color:#004056; border-bottom:1px solid #019934; font-weight:bold!important; padding-top:10px;}
    #sponsor a {text-decoration:none; font-size:150%;}
    
    #members {border:0px!important; margin-top:10px;}
	#members h1 {display:block!important; color:#004056; border-bottom:1px solid #019934; font-weight:bold!important; padding-top:10px;}
	

	#snippet {padding-bottom:30px; }
	#snippet h1 {font-size:180%; margin-bottom:5px;}
	#snippet img { padding:3px; padding-left:0px}


	/* homepage */
	#HomePortlets { border:0px solid red; margin-left:161px; width:600px; margin-top:25px; padding-bottom:30px}
	#HomePortlets div.yui-u{border:0px solid red; width:180px; padding:0; margin:0; overflow:hidden}
	#HomeNews.yui-u{margin-right:0px}
	
	/* snippets */
	#HomePortlets .PortletContainer{padding-left:0px; margin-top:0px; margin-bottom:20px}
	#HomePortlets .PortletContainer .PortletTop{}
	#HomePortlets h1{display:none}
	#HomePortlets ul li{padding-bottom:0px}


	/* Inner News */		
		#InnerNews{border:1px solid #ccc; overflow:hidden; padding:12px; margin-bottom:6px}		
	
	#rightNews  {margin-bottom:20px; margin-left:0px; background:none; line-height:1.5em!important;}
	#rightNews h1 {background:url(../../images/bgs/h1.gif) no-repeat left 1px; padding-left:25px; color:#333; font-weight:bold; font-size:133%;}
	#rightNews h2 {border:0px; background:none; font-size:100%;}
	#rightNews h2 a {text-decoration:none;}
	#rightNews div {margin:0px;}
	.divNewsItemLeft { float:left; display:none!important;}
	.lblItemSummary {line-height:1.5em; padding-bottom:30px; border-bottom:1px solid #cacaca}	
	.divNewsItemLeft img {margin:2px 20px 5px 0;}
		
	.divNewsItemRight  {float:left; margin-bottom:20px!important; width:700px!important;}
	.divNewsItemRight img {float:left; padding-right:20px;}
	
	.divNewsItemRight h2 {text-transform:none;  margin:-1px 0px 0px 0px!important; border:0px!important;}
	.lblItemDate, .newsDate {color:#3c4448; line-height:1.5em;}
	#homePageNews .divNewsItemRight h2 {font-weight:bold;}
	
	.pnlGalleryImage {margin:5px;}
	.pnlNewsThumbnail {margin:0 10px 5px 0;}
		
/* All Products */
    #ProductListLeft {border:0px dotted #303E72!important;}
    #ProductListRight {}

	#content .innerProduct {float:left; padding:0; margin:0px 19px 8px 0; overflow:visible; border-bottom:8px solid #35559B;  width:250px; text-align:left;  height:215px; }
	#content .innerProduct hr{display:none}
	#content .innerProduct h2 {padding:0; margin:0; padding-bottom:2px;font-size:140%; font-weight:bold; color:#35559B; border-bottom:1px solid #35559B; background:none;}
	#content .innerProduct h2 a{color:#35559B; text-decoration:none; color:#35559B!important;}	
	#content .innerProduct h3 {padding:0; margin:0; padding-top:0px; line-height:normal; color:#FD5300; width:65px; margin:3px auto;}	
	#content .innerProduct img{padding:0px; margin:0; border:0px solid #DADBD5; float:right;}	
	#content .innerProduct a{ border:1px solid #fff;}
	#content .innerProduct a img:hover{padding:0px; margin:0; border:0px solid #D2EAB5;}			
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img, #content .innerProduct a.purchaseButton, #content .innerProduct a.purchaseButton img {padding:0; margin:0; border:0!important}
	#content .innerProduct a.detailsButton, #content .innerProduct a.detailsButton img {margin-bottom:4px}	
	#content .innerProduct a.AddToCartButton {padding:0; margin:0; border:0!important;}

	/* ONE Product View */	
	
	/* Features */
	#content .ProductFeatures{width:110px; float:left; clear:both; margin-top:12px; border:1px solid red; }
	#content .ProductFeatures h1, .ProductDetails h1{padding:0; margin:0; padding-left:12px}
	#content .ProductFeatures h1{margin-left:0px; font-size:100%; color:#666}	
	#content .ProductFeatures ul {list-style: none; margin-top:0; margin-bottom:0; padding:0;}
	#content .ProductFeatures ul li{ height:1%; padding:0; margin:0; list-style-image:none;}

	.ProductDetails a.brandlogo{float:right}

	#content .viewProduct{width:100%; text-align:left;}
	#content .viewProduct hr{display:none}	
	#content .viewProduct h2.title { color:#35559B; font-size:2em; margin-bottom:0; line-height:normal; margin-left:0; padding-left:0; }
	#content .viewProduct h2.title span {color:#004774; font-size:1em}	
	#content .viewProduct h3 {padding:0; margin:0 auto; color:#003990; margin:0; height:auto; margin-top:15px; padding-top:5px; padding-bottom:5px;  line-height:normal}	
	#content .viewProduct img.lightboxThumb {float:right; padding:0; margin:0; padding:1px; margin-left:18px}
	#content .viewProduct a.actionlinks{ text-decoration:none; margin:0; padding:0; }
	#content .viewProduct a.actionlinks img{margin:0; padding:0; }	
	#content .viewProduct a.actionlinks:hover{ color:#000	}

	/* details product view with multi prices */
	#content .PurchasingContainer{ float:left; margin-top:20px; background-color:#fff; width:100%; border-bottom:1px solid #ccc; padding-bottom:12px}
	#content .PurchasingContainer .PurchasingPadding{  margin-bottom:12px;}
	#content .PurchasingContainer .PriceTermsAndConditions{margin-bottom:0; margin:0px 0px; }
	#content .PurchasingContainer h3{ background: url(../../images/buttons/buy.gif) no-repeat left center; padding:3px; padding-left:18px; margin:0; }
	#content .PurchasingContainer h3 a{ display:block; }
	#content .PurchasingContainer h3 a, #content .PurchasingContainer h3 a span{}
	
	#content .Purchasing{margin-left:0px;}	
	#content .Purchasing h3{ }
	#content .Purchasing h3.price{padding-left:24px;  font-size:100%; height:1%; color:#fff;} 
	
	#content h3.price a{ height:auto;  display:block; text-decoration:underline;}
	#content h3.price a:hover{ text-decoration:none; background-image:none;}

	/* Related Products */
	#content .viewProduct div.RelatedProducts {}		
	#content .viewProduct div.RelatedProducts h2.h2Related {font-size:1.5em; color:#666; border-bottom:1px solid #666;  padding-top:5px; padding-bottom:5px;}
		
	#content .viewProduct .Relatedh1{color:#666; clear:both;  padding-left:19px; background: url(../../images/buttons/relatedpointer.gif) no-repeat left 2px; margin:0; margin:10px 0; border-bottom:0px solid #E6E6E6; padding-bottom:4px}
	#content .viewProduct div.RelatedProductsIndividual{float:left;  padding:0; margin:0;  margin-left:8px; margin-bottom:8px;  width:120px; background: url(../../images/bgs/relatedbg.gif) no-repeat right top;}
	#content .viewProduct div.RelatedProductsIndividualPadding{padding:8px;}

	#content .viewProduct div.RelatedProducts h2 { font-size:100%; color:#666; border:0; width:auto}
	#content .viewProduct div.RelatedProducts h2 a{font-weight:normal; color:#666; text-decoration:none}
	#content .viewProduct div.RelatedProducts img.RelatedImg { padding:0; margin:0; margin-right:3px; border:1px solid #DAD9D5}	

	.PriceTermsAndConditions{color:#666; margin-left:24px;margin-bottom:15px;	}

	div#Cart{width:100%!important; }
	div#Cart table tr td h1{padding-left:0}
	div#Cart table tr td img{border:1px solid #DAD9D5; padding:1px; margin-left:0}
	img.cartprogress{border-left:0px solid #DAD9D5; margin-left:10px!important; float:right; }
		
    #mapContainer {height:500px;}
	
	/* Home Snippet */
	
	#homesnippets {float:left; position:absolute; top:314px; width:950px;}
	#homesnippets img {margin-left:10px; margin-bottom:5px; border:0px solid #fff!important;}
	#homesnippet1, #homesnippet2, #homesnippet3, #homesnippet4 {height:220px; padding:15px; width:205px; float:left; font-size:92%; color:#fff; padding-top:15px;}
	#homesnippets p {line-height:1.5em; margin-bottom:15px; font-size:110%;}
	#homesnippet1 {background:url(../../images/bgs/homesnippet1.jpg) no-repeat left top; margin-right:3px;}
    #homesnippet2 {background:url(../../images/bgs/homesnippet2.jpg) no-repeat left top; margin-right:3px;}
    #homesnippet3 {background:url(../../images/bgs/homesnippet3.jpg) no-repeat left top; margin-right:3px;}
    #homesnippet4 {background:url(../../images/bgs/homesnippet4.jpg) no-repeat left top;}
	
	#homesnippet1 a, #homesnippet2 a, #homesnippet3 a, #homesnippet4 a{ color:#FFFFFF; text-decoration:none}
	
	#homesnippet1 a:hover, #homesnippet2 a:hover, #homesnippet3 a:hover, #homesnippet4 a:hover{text-decoration:underline}

	
	#snippet5 {margin-left:15px;}
	
	#homesnippet1 h1, #homesnippet2 h1, #homesnippet3 h1, #homesnippet4 h1 {color:#fff; font-size:180%; letter-spacing:-0.05em; margin:0.1em 0 0.4em 0;}

	#bottom { background:url(../../images/bgs/bottom.gif) repeat-y left; padding:0 20px;}
	
	#facetwitter {border-top:1px solid #ebebeb; padding-top:20px; margin-left:17px; margin-right:20px;}
	#facetwitter h1 {display:none;}


/* Blog */
	.Blog{width:450px!important;}	
	.Blog h1{margin:0!important; border:1px solid red;}
		.Blog .BlogArticle{margin-bottom:20px}
		.Blog .BlogArticle h1{margin:0!important; border:1px solid red;}
		.Blog .BlogHeader h1{margin:0!important; border:1px solid red;}}
		.Blog .BlogHeader h2{margin:0; padding:20px 0 10px 0;}
		.Blog .BlogHeader h2 a{text-decoration:none;}
		.Blog .BlogHeader h2 a:hover{text-decoration:underline;}
		.Blog .BlogHeader div.BlogInformation{font-size:85%; font-style:normal; margin:0; padding:0; margin-bottom:10px; padding:5px 10px 5px 13px; border-left:3px solid #aaa; background:#f8f8f8;}
			div.BlogInformation cite{}
			div.BlogInformation span.BlogDate{}
			div.BlogInformation span.BlogCommentCount a{color:#666; font-weight:bold}		
		.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
		.Blog .newsFooter{border:0; font-size:75%}
			
	/* Blog Comments */  
	.BlogComments{padding-bottom:80px;}
		.BlogComments .Individual{}		
		.BlogComments .Individual.AltColor{background-color:#f5f5f5;}	
		.BlogComments .Individual.AltColor .BlogHeader{}
		.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{background-color:#C4FBB1; border-top:1px solid #6EA55B;}
		.BlogComments .Individual.NewComment .BlogCommentNumber{color:#6EA55B;  display:none;}
				
		.BlogComments .Individual.Author .BlogHeader{background-color:#ccd8ef; border-top:1px solid #666;}		
		.BlogComments .Individual.Author .BlogContent{background-color:#ccd8ef;}
		.BlogComments .Individual.Author .BlogCommentNumber{color:#fff}
		
		.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
		.BlogComments .BlogCommentSkipToForm a{font-size:45%; font-style:normal; padding-left:20px;}		
		.BlogComments .BlogHeader{margin-top:30px; padding:5px; font-size:75%;}
		.BlogComments .BlogHeader .BlogCommentName{font-style:oblique; font-size:130%; font-weight:bold; color:#666}
		.BlogComments .BlogHeader .BlogInformation{}
		.BlogComments .BlogContent{padding:0px 10px 30px 10px; font-size:100%!important; margin-bottom:10px; min-height:20px; }
		.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#93C8DC; float:left; font-family:"Times New Roman" ;  display:none;}
	
	/* Blog Categories */
	.BlogCategories{width:247px!important;}
	.BlogCategories h2{padding-bottom:8px; margin:0;clear:both}
	#content .BlogCategories ul{padding-top:0; margin-top:5px;} 
	#content .BlogCategories ul li{margin-left:15px; margin-bottom:7px;}
	#content .BlogCategories ul li a{font-weight:bold; text-decoration:none;font-size:100% !important}

/*-------------------------( #right  )-------------------------------- */
	/* banner system */
		
	#homebnr {position:absolute; top:86px; width:609px; height:210px; margin-left:341px;}
	#homebnr h1{display:none;}
	
	.bnrcontainer ul li{margin-left:-33px; margin-top:-11px; }
	.bnrcontainer ul li{background: padding:10px; height:236px; width:561px; list-style-image:none; }
	.bnrcontainer ul li a{ text-decoration:none;}	

	.NewsItemContainer{float:left; margin-bottom:20px; padding-bottom:12px; width:100%;  }			
	.NewsItemContainer h2{border-bottom:0!important; background-image:none!important}
		.dleft{float:left; padding:0; margin:0; margin-right:5px; }
			.NewsImage{padding:0px; float:left; padding-bottom:0px; }
			.NewsImage img{padding:0px; border:1px solid #999;}			

		.subtitle{margin-bottom:10px; }
		.subtitle a{color:#134719; text-decoration:none}
		
		.dright{float:right; width:82%;}
		.drightFullWidth{float:right; width:100%; }				

			.Headline h2 {font-size:120%!important;padding:0px!important; margin:0px!important; margin-bottom:12px!important; background: none;}
			.Headline h2 a{ }
			.Headline a:hover{text-decoration:none}
			.NewsDate{font-size:85%;padding-bottom:2px; color:#000; display:none}	
			#content .NewsDate{color:#666}	
			.NewsAuthor a{text-decoration:none; border-bottom:1px dotted;}			
			#content .Summary{padding:0px 0; padding-bottom:35px;}	
			.Summary img{border:1px solid #999!important}
			.Summary p {margin-top:0em!important; margin-bottom:1em; }

	.NewsTimeLine{padding:4px; margin:4px 0; background-color:#F0F0F0; border:1px solid #ddd; margin-bottom:12px}	
	.NewsTimeLine a{color:#000}

	.newsFooter{font-size:100%; padding:0px; margin-left:1px; clear:both; text-align:right; margin-right:5px; padding-bottom:20px; border-top:1px dotted #cccccc; background:#FFFFFF}
	.newsFooter a, .newsFooter a:visited{text-decoration:none; }	
	.newsFooter a:hover{text-decoration:none; }		
		.rssContainer{float:left; display:none}
		.rssContainer img{margin-right:3px}

		#content .moreNewsContainer{float:right; width:45%; text-align:right; padding-bottom:4px;}		
		#content .NewsItemContainer a, #content .newsFooter a {color:#5BA200!important}

	/* snippets */
	.innerpagesnippet ul li{margin-bottom:4px; list-style-image:none}
	.snippetText {background:none!important; line-height:1.5em;}
	.snippetText img {border:0px solid #fff!important; margin-left:10px; margin-bottom:5px;}
	.snippetText a {background:none!important;}
	.snippetText p {background:none!important;}
	.snippetText ul {background:none!important; border-bottom:none!important; }
	.snippetText ul li {border-bottom:none!important; background:url(../../images/bgs/rightsnippet_bullet.gif) no-repeat 0px 4px; border:0px solid red; padding-left:12px!important; margin-top:5px; margin-bottom:5px;}

	#rightInner { border:0px solid red; margin:0px!important; margin-top:5px!important; padding:0px!important; float:left; position:absolute; margin-left:-46px!important; width:236px; overflow:visible!important}
	#rightInner #snippet1, #rightInner #snippet2, #rightInner #snippet3, #rightInner #snippet4 {margin-bottom:3px; padding:15px; width:206px; height:175px; color:#fff; padding-top:15px;}
	#rightInner #snippet1 h1, #rightInner #snippet2 h1, #rightInner #snippet3 h1, #rightInner #snippet4 h1 {color:#fff; font-size:180%; letter-spacing:-0.05em; margin:0.1em 0 0.4em 0;}
	
	#rightInner #snippet1 a, #rightInner #snippet2 a, #rightInner #snippet3 a, #rightInner #snippet4 a {color:#fff; text-decoration:none}
	
	#rightInner #snippet1 a:hover, #rightInner #snippet2 a:hover, #rightInner #snippet3 a:hover, #rightInner #snippet4 a:hover {color:#4c85bf; text-decoration:none; background-color:#FFFFFF!important}
	
	#rightInner #snippet1 p, #rightInner #snippet2 p, #rightInner #snippet3 p, #rightInner #snippet4 p {margin-bottom:15px; line-height:1.5em;}
	a.more { color:#fff; background-image: url(../../images/bgs/more.gif)!important; background-repeat: no-repeat!important; background-position: right center!important; padding:3px 10px 3px 0px; text-decoration:none; text-transform:uppercase; font-weight:bold; font-family:Arial; font-size:72%;}
	a.more:hover {text-decoration:none;}
	
	#snippet1 {background:url(../../images/bgs/snippet1.jpg) no-repeat left top;}
    #snippet2 {background:url(../../images/bgs/snippet2.jpg) no-repeat left top;}
    #snippet3 {background:url(../../images/bgs/snippet3.jpg) no-repeat left top;}
    #snippet4 {background:url(../../images/bgs/snippet4.jpg) no-repeat left top;}
	
	/*---( Search )-------------------------------- */	
	#SiteSearch {width:210px; position:absolute; top:65px!important; margin-left:740px; z-index:20; display:none;}
	#SiteSearch h1 {display:none;}
	#SiteSearch legend, #InnerSearch label{display:none;}
	#SiteSearch form{border:0; margin:0;}
	#SiteSearch.sideSearch label{display:none;}
		#SiteSearch.sideSearch #TextSearch{position:relative; top:1px;}
		#SiteSearch input.txtSiteSearch{width:140px; padding:2px; border:1px solid #9db3bd; background:url(../../images/formElements/buttonblock.gif) no-repeat top left; margin-right:-5px; font-size:0.9em!important; color:#666; }	
		#SearchBtnContainer{float:right; margin-right:10px}	
		.sideSearch{margin-bottom:10px}
		.btnSiteSearch {background: url(../../images/buttons/searchsmall.gif) no-repeat left 2px; border:0px solid red; width:49px; height:23px;}
		.btnSiteSearch:hover {background: url(../../images/buttons/searchsmallOn.gif) no-repeat left 2px; border:0px; width:49px; height:23px;}


/*-------------------------( #ft #Footer )-------------------------------- */
    #ft .sponsors h1{display:none}    
    #ft .sponsors ul{margin-left:30px}        
    #ft .sponsors ul li{margin-right:10px}

	#ft {padding:0px; height:100px; width:950px; color:#999; margin-bottom:0px; font-size:92%; background:url(../../images/bgs/ft.gif) no-repeat top left; }
	#ft ul {margin:0; margin-top:0px;  padding:0;}
	#ft ul li{display: inline; list-style-type: none; padding-right:0px; padding-left:10px; padding-right:10px;} 
	#ft ul li.flast {border:0px;}
	#ft a, #ft li a:visited, #ft a:visited { text-decoration:none; font-weight:normal; color:#fff;}
	#ft li a.active, #ft li a:hover, #DevelopedByWebtrade a:hover{text-decoration: underline; }
	#ft h1{ text-transform:none; font-style:normal; font-size:100%;  margin:0; margin-top:5px; padding:0; font-weight:normal; border:0; color:#fff;}
	#ft h1 span{font-weight:normal; color:#999;}

    #footerCentre {margin:0px auto; width:320px;  padding-top:20px; font-size:80%; font-weight:bold;}
    #footerCentre a {text-decoration:none!important; font-weight:bold;  }
    
    #footerLeft{margin-top:0px; position:relative; float:left; padding-top:10px; padding-left:20px;}
	#footerLeft a{text-transform:none;}
		ul#fAddress{ margin:0; padding:0;}
		ul#fAddress li{display: inline; margin:0; padding:0; line-height:1.5em;}
		ul#fAddress li#fPhone {display: block;}
		ul#fAddress li#fFax {display: inline!important;}
		ul#fAddress li#fEmail {display: block;}

	#footerRight{width: 340px; margin-top:0px; float:right; padding-top:15px; padding-right:20px; text-align:right; border:0px solid black; }		 
	#footerRight ul {float:right; height:0px}
	#footerRight ul li{display: inline; list-style-type: none; padding-right:0px; padding-left:6px; padding-right:6px; border-right:1px solid #999}
	#footerRight ul li a {color:#fff;}
		
		h1.fCompanyName {color:#999!important;}
		span.fRegNumber {color:#999;width:100%!important ;  display:none; }
		h1.DevelopedByWebtrade{position:relative; top:8px; margin-left:10px; color:#999!important; text-transform:none;}
		h1.DevelopedByWebtrade a, h1.DevelopedByWebtrade a:hover {font-weight:normal; text-transform:none!important; color:#999!important}
		h1.DevelopedByWebtrade img{ padding:0px 6px 0 0; }	
		.SupportedBy{color:#999}
        
    #ft .smallFooter {font-size:80%!important; color:#FFF;}
	
/*-------------------------( Paging / Search systems )-------------------------------- */	
	.LEPagingContainer{ padding-top:5px; font-size:75%}
	.CSYS_Paging_TotalPages{padding: 0px; float: left;  }
	.CSYS_Paging_Container{ padding: 4px; float: right; display:block; margin-bottom:30px; border:0px solid #C7BF9B; clear:right; }	
	.CSYS_Paging_None{display:none;}
	ul.CSYS_Paging_Numbers{	padding:0px; margin:0px; padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li{display:inline; list-style-type: none; list-style-image:none!important;  padding:0px!important; margin:0px!important; }
		.CSYS_Paging_Numbers li a {text-decoration:none!important; color:#000; background-color:#F0F0F0; border:1px dotted #C9D3D6;   margin:0px; padding:2px 4px;}
	li a.CSYS_Paging_Prev, li a.CSYS_Paging_Next{ background-color:#F0F0F0; border:1px dotted #C9D3D6}
	.CSYS_Paging_Numbers li a:hover, .CSYS_Paging_Numbers li a.PagingNumberSelected, li a.CSYS_Paging_Prev:hover, li a.CSYS_Paging_Next:hover{background-color:#007591; border-color:#002F43; border-style:solid; color:#fff}
	
	div.SearchIndex{margin:0; padding:0; list-style: none; margin:20px 0;}
	div.SearchIndex hr{display:none}
	div.SearchIndex a{color:#666; text-decoration:underline; padding:0px 2px 0px 2px; line-height:2em}
	div.SearchIndex a:hover{color:#2A6CA9;  text-decoration:none;}
	
	span.searchHighlight{ border:1px solid #aaa; background-color:#FFCC00; padding:1px; text-transform:uppercase; font-weight:bold}	
	
	.hlkNewsAdd {clear:both;}


	
